[WEB]
site=www.xiaohuilang.com
[XHL_KDD]
topversion=10.0.1
macids=user01,2
[XHLPJT_CDHP]
topversion=10.6.1
[XHLPJT_ZP]
topversion=10.6.1
[XHLPJT_BASE]
topversion=10.6.1
[XHLPJT_BANK]
topversion=10.6.1
[XHLPJT_ALL]
topversion=10.6.1
[XHL_FPSJ]
topversion=10.6.1